<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-536"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98"></a><title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_b"></a>- b -</h3><ul>
<li>backgroundColor
: <a class="el" href="interface_j_h_collection_view_layout_attributes.html#a8c4e7cfb42d162e2773fd7e137f629cd">JHCollectionViewLayoutAttributes</a>
</li>
<li>backgroundView
: <a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#ae633086ffe4c12a6af539a5fec48fa43">KKLScoreEvaluateVIew()</a>
</li>
<li>badge
: <a class="el" href="interface_x_h_x_tab_item.html#a522f703cb76fe2c1f03eaaf6fd4bec8f">XHXTabItem</a>
</li>
<li>badgeBackgroundColor
: <a class="el" href="interface_x_h_x_tabbar.html#ab764aa5e1e88498b4012b3699337fcdb">XHXTabbar</a>
, <a class="el" href="interface_x_h_x_tab_item.html#ab613244a886c525301c2aa9f2ae16c77">XHXTabItem</a>
</li>
<li>badgeLabel
: <a class="el" href="category_x_h_x_tab_item_07_08.html#aa3307a558eca5631175ec7c8d7d30279">XHXTabItem()</a>
</li>
<li>badgeStyle
: <a class="el" href="interface_x_h_x_tab_item.html#a75fb03365b5bc1137c35d2998d633a4c">XHXTabItem</a>
</li>
<li>badgeTitleColor
: <a class="el" href="interface_x_h_x_tabbar.html#a2f016a28a26a1fd8ee49b0b07101fb28">XHXTabbar</a>
, <a class="el" href="interface_x_h_x_tab_item.html#ab73649854948706a960367dcc44b495c">XHXTabItem</a>
</li>
<li>badgeTitleFont
: <a class="el" href="interface_x_h_x_tabbar.html#a264e6def38d8e0635b5ce807d06b2072">XHXTabbar</a>
, <a class="el" href="interface_x_h_x_tab_item.html#ab57c48fe8ad0136bc61f413ba2e3a8d4">XHXTabItem</a>
</li>
<li>beginnerTipViewDismiss
: <a class="el" href="protocol_beginner_tips_manager_delegate-p.html#a2ca1291219cff44aea296d450fc1cff0">&lt;BeginnerTipsManagerDelegate&gt;</a>
</li>
<li>betweenOneDate:twoDate:
: <a class="el" href="category_n_s_date_07_date_format_08.html#a9c7849e7a8d97fc56945265c7245954c">NSDate(DateFormat)</a>
</li>
<li>bgPath
: <a class="el" href="interface_x_h_x_cake.html#aea19fb254a878b991d354c0cd49c85ab">XHXCake</a>
</li>
<li>bgView
: <a class="el" href="category_beginner_tips_manager_07_08.html#ae7767e534f2faa25651e53dc62f8a6e0">BeginnerTipsManager()</a>
, <a class="el" href="category_main_tab_tip_window_manager_07_08.html#a426ba8c46f9ddf52daaf0e6d57798353">MainTabTipWindowManager()</a>
</li>
<li>blankView
: <a class="el" href="interface_x_h_x_blank_view.html#a297fdebfa0b1d7221b9f6e7418c82e56">XHXBlankView</a>
</li>
<li>blankViewInView:
: <a class="el" href="interface_x_h_x_blank_view.html#abd679aaa10becc10d4f69d50cad041c0">XHXBlankView</a>
</li>
<li>blankWithImage:AttrString:showIn:
: <a class="el" href="interface_x_h_x_extension_blank.html#a9355c19bedce38104dc96d1e1b80cbe7">XHXExtensionBlank</a>
</li>
<li>bm_rectForRowAtIndexPath:
: <a class="el" href="category_u_i_collection_view_07_b_m_drag_cell_collection_view_rect_08.html#ad912d5823dd823a3201f1775124cfec3">UICollectionView(BMDragCellCollectionViewRect)</a>
</li>
<li>bm_rectForSection:
: <a class="el" href="category_u_i_collection_view_07_b_m_drag_cell_collection_view_rect_08.html#a17482794e695c4d589191951b091c4b9">UICollectionView(BMDragCellCollectionViewRect)</a>
</li>
<li>boolObjectForKey:
: <a class="el" href="category_n_s_dictionary_07_params_08.html#a39ee8615343fe11d0fd416122528854a">NSDictionary(Params)</a>
</li>
<li>bottom
: <a class="el" href="struct_indicator_positon.html#a0cc62e90ead8662012d0c020315804fe">IndicatorPositon</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#aa41b4608e0456ec724b0825f4ce626ee">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af7d972adadf6b630fa291c57766daa2d">UIView(XHXRect)</a>
</li>
<li>bottomLine
: <a class="el" href="interface_x_h_x_picker_view.html#a6b91f54a13651a58eb5669b05ab375ad">XHXPickerView</a>
</li>
<li>button
: <a class="el" href="interface_radio_view.html#a7bbeaf68e74b0369753a4365a9727895">RadioView</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>